@charset "utf-8";

/* =====================================================
   ヘッダー
===================================================== */
@media screen and (max-width: 864px) {
	#header nav {
		height: 35px;
	}
	#header nav ul {
		height: 35px;
	}
	#header nav ul li {
		padding: 0 1em;
		line-height: 35px;
	}
	#header nav ul li:first-child {
		border-left: 0px !important;
	}
	#header nav ul li:last-child {
		border-right: 0px !important;
	}
	#header nav ul li a span {
		display: none;
	}
	#header nav ul li.hloverview a::before,
	#header nav ul li.hlprogram a::before,
	#header nav ul li.hlentry a::before {
		width: 16px;
		height: 16px;
	}
	#header h1{
		width: 100%;
	}
	#header img {
		max-width: 100%;
	}
	#header.image h1 {
		padding: 35px 0 0 0;
	}
}

/* =====================================================
   日時会場情報
===================================================== */
@media screen and (max-width: 680px) {
	.date-info{
		padding: 15px 15px;
	}
	.date-info .date-inner {
		max-width: 836px;
		display: block;
	}
	.date-info .date-inner div{
		max-width: 100%;
		margin:  0 0;
	}
	.date-info p.didate{
		font-size: 1.4rem;
	}
	.date-info p.didate span{
		font-size: 2.0rem;
	}
	.date-info p.didate span.diweek{
		font-size: 1.6rem;
	}
	.date-info .divenue{
		font-size: 1.4rem;
		margin-bottom: 6px;
	}
	.date-info .divenue dt{
		width: auto;
	}
	.date-info .difee {
		display: flex;
		align-items: center;
	}
	.date-info .difee dt {
		width: 8em;
		font-size: 1.2rem;
		line-height: 1;
		padding: 5px 5px;
		margin-right: 10px;
	}
	.date-info .difee dd{
		font-size: 1.4rem;
		text-align: left;
		margin-bottom: 0;
	}
	.date-info .difee dd .difee-price{
		font-size: 1.8rem;
	}
}
@media screen and (max-width: 480px) {
	.date-info p.didate {
		font-size: 1.3rem;
		margin: 0 0 3px 0;
	}
	.date-info p.didate span {
		font-size: 1.7rem;
	}
	.date-info p.didate span.diweek {
		font-size: 1.3rem;
	}
	.date-info .divenue{
		font-size: 1.3rem;
		margin-bottom: 0;
	}
	.date-info .difee dt{
		font-size: 1.1rem;
	}
	.date-info .difee dd{
		font-size: 1.3rem;
	}
	.date-info .difee dd .difee-price{
		font-size: 1.6rem;
	}
}

/* =====================================================
   リード
===================================================== */
@media screen and (max-width: 864px) {
	.lead p.catch {
		font-size: 1.7rem;
		line-height: 1.4;
	}
}
@media screen and (max-width: 480px) {
	.lead p.catch {
		font-size: 1.6rem;
	}
}

/* =====================================================
   セクション基本形
===================================================== */
@media screen and (max-width: 864px) {
	.contents {
		max-width: 100%;
		/* width: calc(100% - 40px); */
		margin: 0 auto;
	}
	.contents .pad{
		width: calc(100% - 40px);
	}
}
@media screen and (max-width: 767px) {
	.contents .section > h2{
		font-size: 2.6rem;
	}
	.contents .pad{
		padding: 10px 0 0;
	}
}

/* =====================================================
   展示ブース
===================================================== */
@media screen and (max-width: 767px) {
  .exhibition .multi {
    flex-wrap: wrap;
    padding-bottom: 0;
  }
  .exhibition .multi .block {
    width: 100%;
    margin: 10px 0;
    padding: 20px 20px 40px;
  }
  .exhibition .multi .block:nth-of-type(n+2){
    margin-top: 10px;
  }
  .exhibition .block h3 {
    font-size: 1.7rem;
  }
  .exhibition .block h4 {
    height: auto;
    font-size: 1.5rem;
  }
  .exhibition .block .detail {
    font-size: 1.4rem;
  }
  .exhibition .block a{
    margin: -20px -20px -40px;
    padding: 20px 20px 40px;
  }
}

/* =====================================================
   マップ
===================================================== */
@media screen and (max-width: 767px) {
  .map-button a{
    width: 80%;
    font-size: 1.4rem;
  }
  .map-button a::before{
    right: 10px;
    width: 16px;
  }
  .map-button a::after{
    right: 9px;
    width: 10px;
    height: 10px;
  }
}

/* =====================================================
   戻る
===================================================== */
@media screen and (max-width: 767px) {
  .back{
    width: 90%;
    margin: 30px auto;
  }
  .back a{
    font-size: 1.5rem;
  }
  .back a::before{
    left: 12px;
    width: 17px;
  }
  .back a::after{
    width: 11px;
    height: 11px;
  }
}

/* =====================================================
	フッター
===================================================== */
@media screen and (max-width: 767px) {
	#footer {
		padding-bottom: 30px;
	}
	#footer .logo_bp img{
		width: 160px;
		text-align: center;
	}
	#footer p:nth-child(2) {
		margin-top: 5px;
	}
}